<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("cAlmacen.php");

$oAlmacen = new cAlmacen();

$dts = $oAlmacen->filtrar('','');





	if ($_SESSION['usuariogrupo_id']=='1' || $_SESSION['usuariogrupo_id']=='2' ){
	    $dts = $oAlmacen->filtrar($_SESSION['empresa_id']);
				?>
			
<option value="">-- Seleccionar -- </option>

				<?php 
			}else{
			    if($_POST['vista']=="filtro"){
					$dts = $oAlmacen->filtrar($_SESSION['empresa_id']);
				}else{
				if($_POST['alm_ori']!=""){
					$dts = $oAlmacen->filtrar($_SESSION['empresa_id']);
				}else{
				
				$dts = $oAlmacen->filtrar2($_SESSION['puntoventa_id']);
				}
				    
				}
				
			}

?>


<!--
<option value="">-- Seleccione -- </option>
-->
<?php while($dt = mysqli_fetch_array($dts)) {

	if($_POST['alm_ori']!=$dt['tb_almacen_id'])
		{
?>
		<option value="<?php echo $dt['tb_almacen_id']?>" <?php if($dt['tb_almacen_id']==$_POST['alm_id']) echo 'selected'; ?>>
			<?php echo $dt['tb_almacen_nom']?>
		</option>
<?php

		}

	}

	mysqli_free_result($dts);

?>